PDA

View Full Version : Compatibilty Questions


cyberbug
July 22nd, 2005, 02:18 AM
Hello I use vB 3.0.7 for my forums..I don't want to upgrade vB for sometime as I have a heavily modded board which will mean losing all the mods.
So my questions are : -

1) Will vBa gallery 1.0.1 be compatible with vB 3.0.7 ?
2) Can I install it in vB 3.0.7 (if comaptible) without making any changes in vB files ?
3) Will the gallery have features where only a particular group would be able to view and use the particular categories of gallery like permission masks ?

Brian
July 22nd, 2005, 08:37 PM
1). Yes.
2). Yes.
3). There is a 'Category Permissions' section that works pretty much the same as vB's forum permissions and will allow you to set different permissions for each category for each usergroup. There is not anything like vB's access masks though which lets you set specific permissions for each user.